DANGEN(6)

NAME
dangen - shoot 'em up game where accurate shooting matters

SYNOPSIS
dangen [ --free-select ] [ --full-screen ] [ --help ] [ --slow ] [ --version ]

DESCRIPTION
dangen is a shoot 'em up game that attach importance to accuracy of shooting. With the combination of the cursor key and the shot button, you can shoot at your side or even at your back. Get the bonus point by hitting the enemy without a miss. You can choose stages of different difficulty.

OPTIONS

--free-select
    Allow you to select any stage. You can select the same stage multiple times if you use this option. This is a cheat option.

--full-screen
    Run the game in the full screen mode.

--help
    Print a help message and exit.

--slow
    Enable the slow mode. If you use this option, you can run the game at the half speed by pressing the s key. Press the s key again to play at the normal speed. This is a cheat option.

--version
    Print version information, license information and the disclaimer, then exit.

FILES

$HOME/.dangen/
    The play record is saved in this directory.

BUGS
Please report any bugs you find to Oohara Yuuma <oohara@libra.interq.or.jp>.

AUTHOR
Oohara Yuuma <oohara@libra.interq.or.jp>